Moodle Remote Glossary Module SQL Injection Vulnerability

Bugtraq ID: 11608
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 05 2004 12:00AM
Updated: Nov 05 2004 12:00AM
Credit: The individual responsible for the discovery of this issue is currently unknown; the vendor disclosed this issue.
Vulnerable: Moodle moodle 1.4.2
Moodle moodle 1.4.1
Moodle moodle 1.3.4
Moodle moodle 1.3.3
Moodle moodle 1.3.2
Moodle moodle 1.3.1
Moodle moodle 1.3
Moodle moodle 1.2.1
Moodle moodle 1.2
Moodle moodle 1.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus